

.translator-form-container{
    justify-content: center;
    margin: 0 20% 0 20%;

    height: 3em;
    border-radius: 1em;
    border-color: var(--GREY);
    align-content: center;

}

.translator-input-user-name{
    font-size: 1em;
    width: 90%;
    border-radius: 2em;
    height: 80%;
    margin: 0.2em;

    border: solid var(--GREY) 3px;
    color: var(--GREY);
    background-color: var(--LIGHT_GREY);
}


.translate-button{
    border: #EFEFEF solid 3px;
    border-radius: 2em;
    background: var(--PURPLE);
    color: var(--LIGHT_GREY);
    margin: 0 0 0 -7em;
    height: 70%;
    width: 6em;
}

.translate-button:hover{
    border: none;
    color: var(--GREY);
}
